new searchbox: round becomes square (corners) on wikipedia.org
Closed, ResolvedPublic3 Story Points

Description

While testing the beta portal labs site on my iphone 6+ using Safari, I noticed that the new search box's corners are rounded. As soon as I click into the search box, the corners become square.

I've attached screen captures to this ticket, as well as a link from the crossbrowser testing app (ipad air).

debt created this task.Mar 10 2016, 6:23 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 10 2016, 6:23 PM
debt triaged this task as Low priority.Mar 10 2016, 6:24 PM
debt moved this task from Backlog to What's Next on the Discovery-Portal-Sprint board.
Jdrewniak set the point value for this task to 3.
debt moved this task from Needs triage to UX on the Discovery board.Mar 15 2016, 4:47 PM

Change 282928 had a related patch set uploaded (by Jdrewniak):
Removing rounded corners on search-box on mobile safari.

https://gerrit.wikimedia.org/r/282928

Change 282928 merged by jenkins-bot:
Removing rounded corners on search-box on mobile safari.

https://gerrit.wikimedia.org/r/282928

debt closed this task as Resolved.

tested using my iphone 6+ on safari browser - looks good from http://www.wikipedia.beta.wmflabs.org/ and it will be part of the production release for https://phabricator.wikimedia.org/T130755

debt moved this task from Done to Completed on the Discovery-Portal-Sprint board.Apr 14 2016, 11:25 PM